bson_decode
Exceptions
Mongo Functions
PHP Manual

# bson_encode

Serializes a PHP variable into a BSON string

### Description

string bson_encode ( mixed `$anything` )

This function is very beta and entirely useless for 99% of users. It is only useful if you're doing something weird, such as writing your own driver on top of the PHP driver.

### Parameters

`anything`

  The variable to be serialized.

### Return Values

Returns the serialized string.